Apiman 1.4.3.Final is out. It contains a couple of bug-fixes. Most notably, a bug in the Vert.x Gateway that prevented plugins specified in static config (conf.json) from being loaded properly.

If you experience any issues, please report them to us via JIRA, GitHub, or the mailing list.

Release Notes

Bugs
  • APIMAN-1338 - Non-policy plugins not being loaded properly from Vert.x static config

  • APIMAN-1340 - NPE when starting